Bug 8105 - bad url in spec
: bad url in spec
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bbdock)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 20:27 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 20:27:40
Url must be http://bbdock.nethence.com/
------- Comment #1 From 2005-10-27 19:07:35 -------
fixed in 0.2.6-alt1.1